using System;
using System.Collections.Generic;
using System.Text;

namespace CafeTerrace.Dependencies
{
    public interface IPersianDatePickerDependencys
    {
        event EventHandler<string> DateSelected;
        void OpenDatePicker();
        IPersianDatePickerDependencys GetDataPicker();


    }
}
